<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_alignParentTop="true">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:paddingTop="30dp"
        tools:context=".fragments.MyListFragment">



        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="20dp">


            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_horizontal"
                android:text="@string/wishlist_title"
                android:textColor="@color/colorRedDark"
                android:textSize="30dp"
                android:textStyle="bold" />

        </RelativeLayout>

        <com.androiddev.project.ili.wishurgift.util.NonScrollListView
            android:id="@+id/myListList"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight="1"
            android:listSelector="@drawable/list_selector"
            android:paddingLeft="8dp"
            android:paddingRight="8dp" />


        <TextView
            android:id="@+id/addWishlist"
            android:layout_width="343dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:drawableStart="@drawable/ic_playlist_add_black_24dp"
            android:gravity="center"
            android:paddingTop="20dp"
            android:text="Click on + to add a new wishlist"
            android:textAlignment="gravity"
            android:textSize="20dp" />

        <View
            android:layout_width="200dp"
            android:layout_height="7dp"
            android:layout_gravity="center"
            android:layout_marginTop="100sp"
            android:background="@color/colorBlue" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="20dp"
            android:paddingTop="20dp">


            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_horizontal"
                android:text="@string/listes_partages"
                android:textColor="@color/colorRedDark"
                android:textSize="30dp"
                android:textStyle="bold" />

        </RelativeLayout>

        <com.androiddev.project.ili.wishurgift.util.NonScrollListView
            android:id="@+id/mySharedList"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight="1"
            android:listSelector="@drawable/list_selector"
            android:paddingLeft="8dp"
            android:paddingRight="8dp" />


    </LinearLayout>
</ScrollView>